:root {
   font-size: 16px;
  --border-radius: 24px;
  /* Var for hex substitution */
  --pink: #E437BB;
  --blue-lighter: #F2FAFC;
  --blue: #67AAD5;
  --teal-lighter: #E2EFF0;
  --teal: #04AEB7;
  --green: #5CB533;
  --sand: #f5f3ef;
}

body {font-family: 'Open Sans', sans-serif; font-size: 14ppx; color: #626C73;}
a:hover,a:focus,a:active { text-decoration: none;} 

.Fx-Header { position: fixed; left: 0; top: 0; width: 100%; z-index: 9999; height: 122px; background: none; padding: 35px 0; transition: all 0.5s linear 0s;} 
.Fx-Header.FxActive { padding: 10px 0; height: 74px; background: #011727; box-shadow: 0 0 4px rgba(51, 51, 51, 0.5);}
.FxActive .mainlogo figcaption { color:#7BCD35;}
.hero-banner-area { 
/*   background: #9ABA78 url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/iuc2023/hero-background.png) repeat-x 0 0;  */
  background: #366D91 url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/IUC%202025/iuc25%20background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding-top: 150px;
  padding-bottom: 150px;
}
/* .hero-banner-inner { background: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/banner-repeat-bg.png)repeat-x 55% bottom; padding-top: 60px; min-height: 645px; } */
.hero-CaptionWarp p { font-size: 18px; color: #fff; font-family: 'Avenir-Medium'; margin: 32px 0 0;line-height: 22px; letter-spacing: 0.05em;}
.btn-register { font-family: 'Avenir-Medium'; background-color: #4CB41C; border: 2px solid #CDFF59; padding: 12px 26px; color: #fff; font-size: 22px; font-weight: 700; margin: 30px 0; border-radius: 9999px; letter-spacing: 0.05em; transition: all 0.25s linear 0s}
.hero-logo {filter: drop-shadow(0 2px 6px rgba(0,0,0,.25));}
.hero-date-location {filter: drop-shadow(0 2px 3px rgba(0,0,0,.65)); margin-top: 40px;}
.btn-register:hover { background-color: #7BCD35; color: #fff; }
.hero-iguanax {max-width: 500px;}
.mainlogo {min-height:51px;}
.mainlogo a { display: inline-block; margin-right: 6px; vertical-align: top;}
.mainlogo figcaption { display: inline-block; font-size: 11px; font-weight: 600; color: #fff; text-transform: uppercase; font-family: 'Avenir-Medium'; letter-spacing: 2px; vertical-align: top; line-height: 120%; padding: 21px 0;}

.hero-banner-area h1 {
  font-size: 80px;
  font-weight: 700;
  color: #FFFFFF;
  text-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  font-family: "Syne";
  line-height: 100%;
}

.IUCheadingYear {
  color: #41DCDB;
}

.hero-banner-area h3 {
  font-weight: 500;
  font-size: 40px;
  color: #F9FAFB;
}

.hero-banner-area h3,
.hero-banner-area p {
  font-family: Avenir;
}

.hero-banner-area p {
  margin-top: 20px;
  color: #1B211F;
}

.hero-banner-area .btn-register {
  font-family: "Syne";
}

@media (max-width: 480px) {
  .hero-banner-area { 
    max-height: 65vh;
    padding-top: 15%;
  }
  .hero-banner-area h1 {
    font-size: 50px;
  }
  .hero-logo {
    width: 150px;
    margin-top: 10%;
  }

}



.sitemenu ul { margin: 0; padding: 0; list-style-type: none; float: right;}
.sitemenu ul li { float: left; margin: 0; padding: 8px 4px;}
.sitemenu ul li a { display: block;font-family: 'Avenir-Medium'; font-size: 11px; font-weight: 600; padding: 2px 16px !important; color: #fff; text-transform: uppercase; letter-spacing: 0.1em;}
.FxActive .sitemenu ul li a  {color:#7BCD35;}

.sitemenu ul li.current a,.FxActive .sitemenu ul li.current a { color:#fff; background-color: #4CB41C; border-radius: 9999px;}

.sitemenu ul li:last-child { padding-right:0;}
.sitemenu ul li:last-child a { padding-right: 22px;}
.sitemenu ul li a:hover { text-decoration: none; color:#fff; background-color: #145990; border-radius: 9999px;}
.Banner-Bottom-Content { padding: 80px 0; background: radial-gradient(1200px 600px at top, #145990 0%, #011627 49%);}
.Bottom-Content-text h2 { margin: 0; padding: 0; color: #42DCDC; font-family: 'Syne'; font-weight: 700; margin: 0; padding: 0; line-height: 140%; margin-bottom: 25px; }
.Bottom-Content-text .intro-iuc-logo {width: 100%; max-width: 640px; margin-bottom: 32px;}
.Bottom-Content-text time { display: block; font-size: 18px; color: #F9FAFB; font-family: 'Avenir-Book'; letter-spacing: 2px; line-height: 140%;}
.Bottom-Content-text .intro-text { margin-top: 40px; font-size: 18px;}
.Bottom-Content-text .intro-text p {font-family: 'Avenir-Book';  color: #E5F3FA; margin-bottom: 15px; }
.Bottom-Content-text .intro-text p strong {font-family: 'Avenir-Book'; color: #306170; }
.Bottom-Content-text .intro-text a { color: #306170;}
.Bottom-Content-text .intro-reasons { margin-top: 80px; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 48px; font-family: 'Avenir-Medium'; font-size: 16px; color: #306170;}
.Bottom-Content-text .intro-reason1,
.Bottom-Content-text .intro-reason2,
.Bottom-Content-text .intro-reason3
{ display: flex; flex-direction: column; align-items: center;}
.Bottom-Content-text .intro-reasons div img {max-width: 100px; margin-bottom: 24px; }

@media (min-width: 1200px) {
  .Bottom-Content-text {
/*     margin-top: 15%; */
  }
}

/* START - IUC Video Section */
.video-container-mobile .hs-video-widget {
/*   margin-bottom: 40px; */
}
.video-container {
	position: relative;
  width: 100%;
  aspect-ratio: 1200 / 720;
}
.IUCdesktopVideoContainer {
  border-top-left-radius: 100px;
  border-bottom-right-radius: 100px;
  overflow: hidden;
  line-height: 0;
  border: 4px solid rgba(18, 149, 173, 0.5);
}
.blob-background {
	width: 100%;
	position: absolute;
}
.blob-foreground {
	height: 100%;
	position: absolute;
}
.video-mask {
	width: 100%;
	position: absolute;
	margin-top: 10%;
	font-size: 0;
  line-height: 0;
}
.iuc-video {
	width: 100%;
}
#svg-mask {
	clip-path: url(#svg-path);
  -webkit-clip-path: url(#svg-path);
}
@media (max-width: 994px) {
  .video-container {
    max-width: 550px;
    margin: 40px auto 0px auto;
  }
}
@media (max-width: 480px) {
  .video-container {
    margin: 10px auto 50px auto;
  }
}
/* Toggle Hubspot Video for mobile and standard <video> for desktop devices */
@media (max-width: 767px) {
  .video-container-mobile {
    display: inherit;
  }
  .video-container {
    display: none;
  }
}
@media (min-width: 768px) {
  .video-container-mobile {
    display: none;
  }
  .video-container {
    display: inherit;
  }
}

/* END - IUC Video Section */


.Fx-Header .l-normal { opacity: 1; }
.Fx-Header .l-scroll { opacity: 0; }

.Fx-Header.FxActive .l-normal { opacity: 0; }
.Fx-Header.FxActive .l-scroll { opacity: 1; }
.mainlogo  a { width:150px;   position: relative; display:inline-block; }
.mainlogo img { left:0; top:0; position:absolute;}


/*Scroll section position style is here*/
.Section { position: relative; }
.nav-position { position: absolute; left: 0; top: 0; width: 100%; height: 1px; font-size: 1px; line-height: 1px;}
/* .Section-1 { padding-top: 180px; background:#EBE8E1 url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/shap-1.png)repeat-x center top; padding-bottom: 70px;} */
.Section-1 { padding-top: 80px; background: var(--blue-lighter); padding-bottom: 150px;
  background-image: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/iuc2023/background-shore-ocean.png) ;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
}

.Section-category-des h2 { font-family: 'Syne';  margin: 0; padding: 0; margin-bottom: 45px; font-weight: 700; font-style: normal;}
.Section-category-des p{ font-family: 'Avenir-Book';  color: #F9FAFB; margin-bottom: 15px; font-size: 18px; line-height: 140%;} 
.Section-category-des { padding-bottom: 60px;}

.Section-1 .Section-category-des { margin: 0 -10px;}
.category-post-listWarp { padding: 0 40px;}
.category-post-listWarp .c-post-main { 
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 16px 0px 16px 0px; 
  overflow: hidden;    
  box-shadow: 0px 8px 16px rgba(0,0,0,0.5);
}
article.intro-text { padding: 30px 50px;  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);}
.c-post-main .post-header {background: rgba(66, 220, 220, 0.08); border-bottom: 1px solid rgba(66, 220, 220, 0.1); position: relative; padding: 18px 50px !important;}
.c-post-main .post-header h2 { margin: 0; color: #7edbb2; padding: 0;  font-family: 'Avenir-Medium'; font-size: 11px !important; line-height: 140%; position: relative; z-index: 10; letter-spacing: 0.1em; text-transform: uppercase;}
.c-post-main .post-header small { font-size: 16px;  font-family: 'Avenir-Medium'; font-weight: normal; color: #ffffff;  position: relative; z-index: 10;}
.c-post-main .post-header img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; z-index: 5;}
@media (max-width: 480px) {
  .c-post-main .post-header {
      padding: 20px 50px; !important;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .c-post-main .post-header {
      padding: 20px 50px; !important;
  }
}
.category-post-listWarp .col-xs-12 { padding-top: 30px; padding-bottom: 30px;}

article.intro-text h3 { margin: 0; font-family: 'Avenir-Medium'; font-size: 17px; line-height: 140%; color: #42dcdc; padding: 0; margin: 0; margin-bottom: 25px; font-weight: 600;}
article.intro-text p { line-height: 140%; color: #e8f6f8; margin-top: 1em; font-size: 14px;}

article.intro-text h5 { font-size: 12px; color: #8fbcc6;}

.Section-2 { padding-top: 180px; padding-bottom: 80px; background: var(--sand);
  background-image: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/iuc2023/background-shore-sand.png) ;
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.Section-2 .Section-category-des { position: relative; z-index:10; }
.Section-2 .Section-category-des h2 { color: var(--blue);}
.Section-2  .Section-category-des p { color: #404850;   line-height: 140%;}
.Section-2 .btn-register { background-color: var(--green); padding-left: 25px; padding-right: 25px; margin-bottom: 0; transition: all 0.25s linear 0s;}
.Section-2 .btn-register:hover { background-color: #7BCD35;}
.Section-2 .early-bird { color: var(--teal) !important; font-size: 16px; text-transform: uppercase; margin-top: 24px; font-family: 'Avenir-Medium'}
.Register-graphic { margin-top:-145px;  position: relative; z-index:5;}
.Register-graphic img { width:100%; height:auto;}



.Section-3 { background: radial-gradient(1200px 600px at top,#0b585e 0,#011627 49%); padding-top: 96px; padding-bottom: 130px;}
.Section-3  .Section-category-des { margin:0 -20px;}
.Section-3  .Section-category-des h2 { color: #ABE84F;}
.Section-3  .Section-category-des p { color: #f9fafb;}
.Section-timeline-Warp { margin: 0 auto; max-width: 1000px; position: relative; margin-bottom: 35px;}
.timeline-post { background: #142c3a; position: relative; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;   box-shadow: 0px 8px 16px rgba(0,0,0,0.5); border: 1px solid rgba(255, 255, 255, 0.1); border-radius: 40px 0px 40px 0px;}
.Section-timeline-Warp { position: relative; }
.Section-timeline-Warp ul { margin: 0; padding: 0; list-style-type: none; position: relative;}
.Section-timeline-Warp ul:before { position: absolute; content: ""; width: 3px; margin-left: -2px; background: #2a5661; height: 100%; left: 50%; top: 0;} 
.Section-timeline-Warp ul:after { clear: both; display: table; content: "";} 
.Section-timeline-Warp ul li { position: relative; padding-top: 50px; padding-bottom: 50px;}
.Section-timeline-Warp ul li.t-even { float: left; width: 50%; padding-right: 90px; padding-left: 30px; }
.Section-timeline-Warp ul li.t-odd{ float: right; width: 50%; padding-left: 90px; padding-right: 30px; }
.timeline-circle  { position: absolute; width: 21px; height: 21px; border-radius: 50%; border:solid 3px #2a5661; left: 50%; margin-left: -11px; display: block;}
.start-circle {top: 0; margin-top: -20px;}
.end-circle { bottom: -20px; margin-top: 0px;}
.timeline-post time { display: block; color: #f37dc2;  font-family: 'Avenir-Medium'; font-weight: 600; margin-bottom: 24px;}
.timeline-post h3 {font-size: 12px; font-weight: 600; color: #f0f6f9; font-family: 'Avenir-Medium';  margin-top: -2px; }
.timeline-post .schedule-time { display: block; font-size: 13px; color: #42dcdc; font-family: 'Avenir-Medium'; margin-top: 12px;}
.timeline-post .schedule-meal {color: #ABE84F; background: #0f2430; border-radius: 4px; padding: 2px 12px; margin-bottom: 4px; margin-left: -12px; margin-right: -12px;}
.timeline-post p{ color: #b9ccd6; /*#3d7483;*/ font-size: 12px; line-height: 150%;  font-family: "Avenir-Book",sans-serif; font-weight: normal; margin-top: -8px;}
.timeline-post:before { content: ""; width: 24px; height: 35px; position: absolute; right: -23px; top: 40px; background: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/shap5.png)no-repeat 0 0;}
.timeline-post:before { display: none;}
.timeline-post:after { content: ""; width: 13px; height: 13px; position: absolute; right: -98px; top: 50px; border:solid 3px #2a5661; border-radius: 50%; background: #011627;}
.Section-timeline-Warp ul li.t-even .timeline-post:after { right: -96px; }
.Section-timeline-Warp ul li.t-odd .timeline-post:after { right:auto; left: -96px; }
.Section-timeline-Warp ul li.t-odd  .timeline-post:before { content: ""; width: 24px; height: 35px; position: absolute; right:auto; left: -23px; top: 40px; background: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/shap6.png)no-repeat 0 0; }
.Section-timeline-Warp ul li.t-odd  .timeline-post:before { display: none; }
.Section-timeline-Warp ul li:nth-child(2)  {  padding-top: 100px;}



.Section-4 { background: radial-gradient(1200px 600px at top, #145990 0%, #011627 49%); padding-top: 100px; padding-bottom: 100px;}
.Section-4 .Section-category-des h2 { color: #42DCDC; font-size: 32px; margin-bottom: 20px; }
.Section-4 .Section-category-des h3 { 
    color: #F9FAFB;
    font-size: 14px;
    display: block;
    font-family: "Syne";
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 140%;
    text-align: center;
   margin-bottom: 20px;
}

.Section-4 .venue-content h3,
.Section-4 .venue-content address {
  color: #F37DC2;
}

.Section-4 .venue-content p {
  color: #F9FAFB;
}
.Section-4 .venue-content a,
.Section-4 .venue-content a:hover,
.Section-4 .venue-content a:visited,{
  color: #42DCDC;
}

.Section-Venue-slider { max-width: 1000px; margin: 0 auto;}


.slick-loading .slick-list
{
    background: #fff url('https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/ajax-loader.gif') center center no-repeat;
}


.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    border-radius: var(--border-radius);
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 35px;
    height: 35px;
    padding: 0;
   margin-top: -18px;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: url(https://4076588.fs1.hubspotusercontent-na1.net/hubfs/4076588/raw_assets/public/user-conference/images/iuc2023/slider-arrow.png) no-repeat 0 0;
    z-index: 999;
    opacity: 0;
    transition: all 0.25s linear 0s;
}

.slick-prev { left: 10px; transform: rotate(180deg);}
.slick-next { right:10px;}

.image-slider:hover .slick-prev,.image-slider:focus .slick-prev,.image-slider:active .slick-prev  { opacity: 1;  transition: all 0.5s linear 0s;}
.image-slider:hover .slick-next,.image-slider:focus .slick-next,.image-slider:active .slick-next  { opacity: 1;  transition: all 0.5s linear 0s;}
.slick-dots { margin: 0; padding: 0; list-style-type: none; width: 100%; position: absolute; left: 0; bottom: auto; text-align: center; padding-top: 22px;}
.slick-dots li { display: inline-block; vertical-align: top; margin: 0 5px;}
.slick-dots li button { width: 9px; height: 9px; font-size: 0px; display: block; margin: 0; padding: 0; border: 0;  outline: none; line-height: 0; background-color: #D8D8D8; border-radius: 50%; transition: all 0.5s linear 0s; }
.slick-dots li.slick-active button { background-color: #82C341; transition: all 0.5s linear 0s; }


.img-item img { width: 100%; height: auto; }
.image-slider { margin-bottom: 60px;}

.venue-content ul { margin: 0;  padding: 0 50px 0 0px; list-style-type: none; }
.venue-content ul li { padding-bottom: 45px;}
.venue-content ul li h2 { font-size: 24px; color: #92ca52; font-family: 'Syne'; font-weight: 700; margin: 0; padding: 0; margin-bottom: 30px;}

.venue-content ul li h3 { font-size: 18px; color: #11618b; font-family: 'Avenir-Medium';  margin: 0; padding: 0; margin-bottom: 15px;}
.venue-content ul li p { font-size: 14px; color: #306170; font-family: 'Avenir-Book'; line-height: 140%; margin-bottom: 12px;}

.venue-content ul li address { font-size: 18px; color: #15948c; font-family: 'Avenir-Book'; line-height: 130%; font-style: normal; margin-bottom: 15px}


.Section-5 { padding-top: 100px; background: radial-gradient(1200px 600px at top, #0B585E 0%, #011627 49%);}

.Section-5 h2 {
  color: #ABE84F;
}

.Package-Pricing {  background: #0f2f3a; border: 1px solid rgba(66, 220, 220, 0.15); max-width: 940px; margin: 0 auto 100px auto; min-height: 100px; padding-bottom: 0px; padding-top: 44px; border-radius: 48px 0px 48px 0px; overflow: hidden; box-shadow: 0px 8px 16px rgba(0,0,0,0.5);}
.Package-Pricing-inner { max-width: 660px; margin: 0 auto; padding-left: 30px; padding-right: 30px; padding-bottom: 30px;}


.Package-Pricing-bottom-graphic img { width:110%; height:auto; margin-bottom: -10px; margin-left: -10px; }
.Package-Pricing h2 { margin: 0; font-size: 30px; color: #859298; margin-bottom: 0; font-family: 'Avenir-Medium'; font-weight: 400;} 
.Package-Pricing h3 { font-size: 40px; line-height: 140%; font-family: 'Syne'; font-weight: 700; color: #F37DC2; margin-bottom: 0;}
.Package-Pricing h3 span { color: #F37DC2; }
.Package-Pricing .package-icons { margin-top: 30px; margin-bottom: 12px; width: 100%; max-width: 240px;}
.Package-Pricing .btn-register { 	font-family: 'Syne'; color: #fff; padding: 10px 24px; border-radius: 10px; display: inline-block; margin-bottom: 20px; transition: all 0.25s linear 0s; border-radius: 9999px;}
.Package-Pricing .btn-register:hover { background: #7BCD35; }
.Package-Pricing .btn-small {
  font-size: 14px;
  padding: 8px 15px;
  border-radius: 50px;
  margin: 0;
}
.Package-Pricing .hs-form .hs-button {font-family: 'Avenir-Medium'; font-weight: 600;}

@media (max-width: 480px) {
  .Package-Pricing .large-btn {
    padding: 10px 25px;
    border-radius: 5px;
  }
  
  .Package-Pricing .btn-register.btn-small {
    padding: 8px 15px;
    border-radius: 50px;
  }
}

.Package-Pricing h2 {
  color: #306170;  
  margin-bottom: 20px;
}
.Package-Pricing p { color: #cfe7ec; font-family: 'Avenir'; font-size: 14px; margin-bottom: 5px;}
.Package-Pricing p strong { color: #97a3a8; font-weight: 600; font-size: 16px;}
.Package-Pricing h4 { color: #02848E; font-family: 'Avenir-Book'; font-weight: 600; font-size: 20px; margin-top: 20px;}

.IUCprice {
  font-family: "Syne" !important;
  font-size: 30px !important;
  font-weight: 700;
  color: #42DCDC !important;
}
.IUCprice span {
  font-size: 14px !important;
  font-weight: 700;
}
.IUCpricePromo span {
  color: #D55672 !important;
  font-weight: 700;
}

.Package-Pricing label {
  text-align: left;
}

.Package-Pricing form {
  max-width: 450px;
  margin: auto;
}

.Package-Pricing input:not(.hs-button) {
  width: 100%!important;
}

.price-box { display: inline-block; }
.price-box .price-text { font-size: 56px; color: #306170; font-family: 'Avenir-Book'; display: block; margin-top: 40px; }
.price-box .price-text-promo { font-size: 44px; color: #15948c; font-family: 'Avenir-Book'; display: block;}
.price-box .price-text-fineprint { font-size: 12px; color: #97a3a8; font-family: 'Avenir-Book'; display: block; margin-top: 10px;}
.btn-style-small { color: #ffffff; font-size: 14px; color:#fff; font-family: 'Avenir-Book'; letter-spacing: 0.1em; padding: 6px 15px; border-radius: 15px; background: #15948C; display: inline-block; margin-top: 10px; transition: all 0.25s linear 0s;}
.btn-style-small:hover {background: #82C341; color: #fff;  }

.Section-5 .Section-category-des { padding-bottom: 60px;}

.Section-category-des.bottom-text { padding-top: 70px; padding-bottom: 15px;}
.Section-category-des.bottom-text a { color:#3a4145; }
.Section-category-des.bottom-text strong {font-family: 'Avenir-Medium';  }
.Section-category-des.bottom-text a:hover { color: #15948c;}


.Section-6 { background: var(--teal-lighter); padding-top: 92px;}
.Section-6 .phone-app { width: 370px;}
.mobile-bottom-content { max-width: 940px;}

.app-download-content h2 { color: var(--teal);
    font-family: "Avenir-Medium";
    font-style: normal;
    font-weight: normal;
    margin: 0 0 25px;
    padding: 0;}
.app-download-content p{ color: #2e6171; font-family: "Avenir-Book";
    font-size: 18px;
    line-height: 135%;
    margin-bottom: 25px;}
.app-download-content figure { margin-bottom: 22px;}
.app-download-content { padding-top: 45px;}

.app-download-content ol {padding-left: 16px;}
.app-download-content li { color: #2e6171; font-family: "Avenir-Heavy"; font-size: 16px; margin-bottom: 24px;}
.app-download-buttons {margin-top: 16px; display: flex; align-items: center;}
.app-nunify {height: 60px; width: 60px;}
.app-download {height: 40px; border-radius: 6px; margin-left: 16px;}
.app-code {margin-top: 16px; color: ##3a4145; font-family: "Avenir-Black"; font-size: 18px;}

footer {  background: #011727; padding: 100px 0;}
.footer-contact-info { font-family: 'Avenir-Medium'; font-size: 16px; line-height: 175%; margin-bottom: 48px; color: #f9fafb; }


.Fx-Header .toggle-btn  {  position: absolute; right: 0; top: 41px; z-index: 9999; right: 30px;  transition: all 0.5s linear 0s;} 
.Fx-Header.FxActive .toggle-btn  { top: 15px;  transition: all 0.5s linear 0s;}

.toggle-btn .btn-menu { display:inline-block; width: 22px; color: #fff; font-size: 22px; padding-top: 9px; cursor: pointer;}
.Fx-Header.FxActive .toggle-btn .btn-menu {color: #82c341; }
.mobile-menu-warp { display: none; position: absolute; left: 0; top: 100%; padding: 30px; width: 100%;  background: #82C341;}
.mobile-menu-warp ul { margin: 0; padding: 0; list-style-type: none;}
.mobile-menu-warp ul li { margin: 0; padding: 3px 0;}
.mobile-menu-warp ul li a { font-size:20px; color: #fff;  font-family: "Avenir-Medium"; letter-spacing: 3px; display: block; padding: 12px 0; }
.mobile-menu-warp ul li a:hover{ color: #c1e1a2;}
.mobile-menu-warp ul li.current a{ color: #333;}

/********QUOTES in SCHEDULE**********/

.quote::before {
   background: none !important;
}
.quote {
/*    background: rgba(255, 255, 255, 0.4);
   border: 1px solid rgba(255, 255, 255, 0.9);
   box-shadow: 0 4px 30px rgb(0 0 0 / 5%);
   backdrop-filter: blur(5px);
   -webkit-backdrop-filter: blur(5px); */
   color: #2e6171;
   padding-top: 40px;
   font-size: 18px;
   font-family: "Avenir-Book";
  background: none;
  border: none;
  box-shadow: none;
}
.quote::after {
   background: none !important;
   border: none !important;
}
.quote p {
    font-size: 16px;
    line-height: 175%;
    color: #2e6171;
    font-family: "Avenir-Book";
    font-style: italic;
    margin-bottom: 48px;
}
.quote p:last-child {
    margin-bottom: 0px;
}
.quote .attribution {
   font-size: 15px;
   font-family: "Avenir-Heavy";
}

.IUCimageContainer img {
  width: 100%;
}

.IUCwhyAttendSection,
.IUCexperienceSection,
.IUCwhoShouldAttendSection,
.IUCpresentations {
  font-family: "Avenir";
}

@media screen and (min-width: 992px) {

  .IUCwhyAttendSection .row .clearfix:NOT(:last-child),
  .IUCexperienceSection .row .clearfix:NOT(:last-child) {
    margin-bottom: 60px;
  } 
}

@media screen and (max-width: 991px) {

  .IUCwhyAttendSection .row .clearfix:NOT(:last-child),
  .IUCexperienceSection .row .clearfix:NOT(:last-child) {
    margin-bottom: 30px;
  } 
}

.IUCwhyAttendIntroText,
.IUCexperienceIntroText {
  color: #404850;
}

.IUCwhyAttendSection {
  background: radial-gradient(1200px 600px at top, #0B585E 0%, #011627 49%);
}

.IUCwhyAttendSection h2 {
  color: #ABE84F;
  font-weight: 700;
  font-size: 32px;
  font-family: "Syne";
}

.IUCwhyAttendSection h3 {
  color: #ABE84F;
  font-weight: 700;
  font-size: 20px;
  font-family: "Syne";
}

.IUCwhyAttendSection p,
.IUCexperienceSection p {
  color: #F9FAFB;
}

.IUCexperienceSection {
  background: radial-gradient(1200px 600px at top, #145990 0%, #011627 49%);
}

.IUCexperienceSection h2 {
  font-size: 30px;
}

.IUCexperienceSection h2,
.IUCexperienceSection h3 {
  color: #42DCDC;
  font-weight: 700;
  font-family: "Syne";
}

.IUCexperienceSection h3 {
  font-size: 32px;
}

.IUCexperienceSection h3 {
  font-size: 20px;
}

.IUCpresentations {
  background: radial-gradient(1200px 600px at top, #362E77 0%, #011627 49%);
}

.IUCpresentations h2 {
  color: #F37DC2;
  font-weight: 700;
  font-family: "Syne";
}

.IUCwhoShouldAttendSection {
  background: radial-gradient(1200px 600px at top, #145990 0%, #011627 49%);
}

.IUCwhoShouldAttendSection h2 {
  color: #42DCDC;
  font-weight: 700;
  font-size: 32px;
  font-family: "Syne";
}

.IUCwhoShouldAttendSection p {
  color: #E2E5E8;
  margin-bottom: 20px;
}

.IUCwhoShouldAttendSection p:first-of-type {
  font-weight: 600;
}

.IUCwhoShouldAttendSection .btn-register {
  color: #FFFFFF;
  margin-bottom: 0;
  border-radius: 9999px;
  font-family: "Syne";
  text-shadow: 0 1px 2px rgba(0,0,0,.5);
}

.IUCwhoShouldAttendSection .btn-register:hover {
  background: #7BCD35;
}

.IUCtopicsSection {
  background: #E0EBEF;
}

.IUCtopicsSection h2 {
  font-family: Avenir-Medium;
  font-size: 30px;
  font-weight: 400;
  color: #314351;
  margin-bottom: 45px;
}

.IUCtopicsGrid {
  display: grid;
  margin-bottom: 60px;
}

@media screen and (min-width: 992px) {
 
  .IUCtopicsGrid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  
  .IUCtopicsManage,
  .IUCtopicsDiscover {
    margin-top: auto;
    margin-bottom: auto;
  }
  
  .IUCtopicsManage {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
  }
  
  .IUCtopicsDiscover {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
  }
  
  .IUCtopicsManage {
    box-shadow: 0px 2px 16px rgba(0,0,0,.2);
  }

  .IUCtopicsDiscover {
    box-shadow: 0px 2px 16px rgba(0,0,0,.2);
  }
}

@media screen and (max-width: 991px) {
 
  .IUCtopicsGrid {
    gap: 40px;
    grid-template-rows: auto auto auto;
  }
  
  .IUCtopicsIntegrate {
    grid-row: 1 / 1;
  }
  
  .IUCtopicsManage,
  .IUCtopicsDiscover {
    box-shadow: 0px 2px 16px rgba(0,0,0,.2);
    border-radius: 16px;
  }
}

@media screen and (min-width: 800px) {
 
  .IUCtopicHeader {
    padding: 12px 40px;
  }
  
  .IUCtopicBody {
    padding: 35px 40px;
  }
}

@media screen and (max-width: 799px) {
 
  .IUCtopicHeader {
    padding: 12px 20px;
  }
  
  .IUCtopicBody {
    padding: 15px 20px;
  }
  
}

.IUCtopicsManage,
.IUCtopicsIntegrate,
.IUCtopicsDiscover {
  overflow: hidden;
  position: relative;
}

.IUCtopicsIntegrate {
  z-index: 2;
}

.IUCtopicsManage .IUCtopicHeader {
  background-color: #25787F;
  color: #65E1EC;
}

.IUCtopicsIntegrate .IUCtopicHeader {
  background-color: #3B7092;
  color: #82D9FF;
}

.IUCtopicsDiscover .IUCtopicHeader {
  background-color: #B97D64;
  color: #FFE6C9;
}

.IUCtopicHeader h3 {
  margin: 0;
  font-family: "Avenir";
  font-size: 9px;
  font-weight: 700;
  letter-spacing: 2px;
  color: inherit;
}

.IUCtopicBody {
  background: #FFFFFF;
}

.IUCtopicBody h3 {
  margin-top: 0;
  font-size: 18px;
  font-family: "Avenir";
}

.IUCtopicBody h3,
.IUCtopicPointTitle {
  font-weight: 700;
}

.IUCtopicsManage .IUCtopicBody h3,
.IUCtopicsManage .IUCtopicBody .IUCtopicPointTitle {
  color: #25787F;
}

.IUCtopicsIntegrate .IUCtopicBody h3,
.IUCtopicsIntegrate .IUCtopicBody .IUCtopicPointTitle {
  color: #3B7092;
}

.IUCtopicsDiscover .IUCtopicBody h3,
.IUCtopicsDiscover .IUCtopicBody .IUCtopicPointTitle {
  color: #B97D64;
}

.IUCtopicsIntegrate .IUCtopicBody p {
  font-family: Avenir;
  font-size: 15px;
}

.IUCtopicsManage .IUCtopicBody p,
.IUCtopicsDiscover .IUCtopicBody p{
  font-family: Avenir;
  font-size: 14px;
}

.IUCtopicBody ul {
  margin-top: 1.5em;
}

.IUCtopicBody li {
  font-family: Avenir !important;
  font-size: 14px;
  line-height: 1.6em;
  margin-bottom: 1em;
}

.IUCtopicsIntegrate {
  box-shadow: 0px 2px 16px rgba(0,0,0,.2);
}

.IUCtopicsIntegrate {
  border-radius: 16px;
}

.IUCexpertAdviceText h3 {
  font-size: 18px;
}

.IUCexpertAdviceText h3 {
  font-family: "Avenir";
  font-weight: 700;
  color: #404850;
  text-align: center;
}

.IUCexpertAdviceText p {
  font-family: Avenir;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

@media screen and (max-width: 799px) {
  .IUCexpertAdviceText h3 {
    font-size: 14px !important;
  }
  .IUCexpertAdviceText p {
    font-size: 12px !important;
  }
}


/********TEMPORARY**********/

/* article.intro-text {display: none;} */
/* p.letter {display: none;} */
/* .Section-6 {display: none;} */